

/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.

----------------------------------------------------------- */
#s5_pinterest:hover{
background: #0098D9 url(../images/s5_pinterest.png) no-repeat bottom center;
border-color: #0098D9;

}
.module_round_box_outer ul li {
  margin-bottom: 3px;
  list-style: initial;
}

.slideInfoZone {
	width: 33% !important;
	padding: 20px !important;
}

#s5_twitter:hover {
    background: url("../images/s5_twitter.png") no-repeat scroll center bottom #d05151;
    border: 1px solid #ed3c54;
}

@media screen and (max-width: 970px){

.slideInfoZone {display: none;}
}

body {

	background-size: cover !important;
}

#s5_loginreg {
	display: none;
}

#headerphone {
  float: left;
}

.icon_wrap {
  padding: 0 !important;
  margin-bottom: 10px;
}

.icon_text {
  margin-top: 2px !important;
  padding-top: 10px !important;
}

.icon_title {
  line-height: 1em;
}

.icon_text .readon_grey {
  margin-top: 10px !important;
}

#s5_pos_custom_3 .moduletable {
  padding: 15px;
}


.slideInfoZone > h2 {
  line-height: 100%;
}

.jdGallery .slideInfoZone h2 {
  margin-bottom: 0 !important;
}